E-MailRelay

Classes | Namespaces
gbatchfile.h File Reference
`#include "gdef.h"`
`#include "gpath.h"`
`#include "gstrings.h"`
`#include "gexception.h"`
`#include <iostream>`
`#include <string>`
`#include <vector>`
`#include <new>`

Go to the source code of this file.

## Classes
class | G::BatchFile
| A class for reading and writing windows-style startup batch files containing a single command-line, optionally using "start". More...

## Namespaces
namespace | G
| Low-level classes.